-------------------------------------------------------------------------
-- DeTrashLoot - Delete or sell dropped items based on their market value
-------------------------------------------------------------------------
-- Locale/enUS.lua - Strings for enUS
--
-- Author: Expelliarm5s / June 2022 / All Rights Reserved
--
-- Version 1.1.7
-------------------------------------------------------------------------

local addonName, _ = ...
local silent = true
local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "enUS", true, silent)
if not L then return end
------------------------------------------------------------------------------

L["-- $$ --"] = true
L["-- DN --"] = true
L["-- IG --"] = true
L["-- WL --"] = true
L["#"] = true
L["%s cannot be sold. Please try to delete it."] = true
L["%s is now %s"] = true
L["%s.: %sx %s deleted"] = true
L["%s.: %sx %s sold"] = true
L["(To Sell)"] = true
L[">= 40"] = true
L[">= 50"] = true
L[">= 60"] = true
L[">= 70"] = true
L[">= 80"] = true
L[">= 90"] = true
L[">= 100"] = true
L["... Bag 1"] = true
L["... Bag 2"] = true
L["... Bag 3"] = true
L["... Bag 4"] = true
L["... copper values"] = true
L["_ Hr. _ Min. ago"] = true
L["|cffff8888Changing the font size causes an user interface reload!|r"] = true
L["14-Days Market Average (market)"] = true
L["3-Days Market Average (recent)"] = true
L["above treshold"] = true
L["Action"] = true
L["Armor"] = true
L["Bandage"] = true
L["Battle Pet"] = true
L["Bear Claws"] = true
L["blacklisted"] = true
L["Bows"] = true
L["buyout"] = true
L["CatClaws"] = true
L["Choose a Price Source for Market Value"] = true
L["Choose the font size. Changing the size causes an user interface reload!"] = true
L["Class"] = true
L["Class:"] = true
L["Click to whitelist / RightClick to blacklist / ShiftClick to unlist"] = true
L["Close UI at Vendor"] = true
L["Cloth"] = true
L["Cnt"] = true
L["Companion Pets"] = true
L["Consumable"] = true
L["Container"] = true
L["Cooking"] = true
L["Crossbows"] = true
L["Daggers"] = true
L["DANGEROUS SETTINGS"] = true
L["Debug is off"] = true
L["Debug is on"] = true
L["Delete"] = true
L["Deleted %s items."] = true
L["Devices (OBSOLETE)"] = true
L["didn't delete %s"] = true
L["didn't sell %s"] = true
L["Do not show items with item level ..."] = true
L["do nothing"] = true
L["Elemental"] = true
L["Elixir"] = true
L["Enchanting"] = true
L["enter /%s for interface"] = true
L["Epics"] = true
L["Explosives (OBSOLETE)"] = true
L["Explosives and Devices (OBSOLETE)"] = true
L["Explosives and Devices"] = true
L["Fishing Poles"] = true
L["Fist Weapons"] = true
L["Flask"] = true
L["Food & Drink"] = true
L["Gem"] = true
L["Glyph"] = true
L["Guns"] = true
L["Herb"] = true
L["Hide loot present at login/reload."] = true
L["HL"] = true
L["Holliday"] = true
L["However, to prevent additional unwanted actions, you can ignore the contents of entire bags or rare or epic items:"] = true
L["If checked, any loot in the bag second from the left is ignored."] = true
L["If checked, any loot in the bag second from the right is ignored."] = true
L["If checked, any loot in the bag third from the left is ignored."] = true
L["If checked, any loot in the leftmost bag is ignored."] = true
L["If checked, any loot in your backback is ignored."] = true
L["If checked, any loot present at login/reload is shown in the loot list. BE CAREFUL WHEN BLACKLIST ITEMS!!!"] = true
L["If checked, any loot with item level 40 or higher is not shown in item lists."] = true
L["If checked, any loot with item level 50 or higher is not shown in item lists."] = true
L["If checked, any loot with item level 60 or higher is not shown in item lists."] = true
L["If checked, any loot with item level 70 or higher is not shown in item lists."] = true
L["If checked, any loot with item level 80 or higher is not shown in item lists."] = true
L["If checked, any loot with item level 90 or higher is not shown in item lists."] = true
L["If checked, any loot with item level 100 or higher is not shown in item lists."] = true
L["If checked, any loot with quality epic is ignored."] = true
L["If checked, any loot with quality rare is ignored."] = true
L["If checked, any values below 1g are not displayed."] = true
L["If checked, any values below 1s are not displayed."] = true
L["If checked, table is sorted by MarketValue."] = true
L["If checked, the price source VendorSell is used for gray items instead of the market value, which is really a wrong value for grays."] = true
L["If checked, UI is closed after talking to a vendor."] = true
L["If checked, UI is opened when talking to a vendor."] = true
L["If checked, UI shows the item class and subclass column."] = true
L["Ignore "] = true
L["Ignore ... Backpack"] = true
L["Ignore Login Loot! BE CAREFUL!"] = true
L["Ignore loot to be sold or deleted"] = true
L["ignored"] = true
L["Inscription"] = true
L["Insert treshold value below to sell/delete"] = true
L["Invalid or unavailable price source: reset to VendorSell!"] = true
L["Invalid treshold value! Reset to 500g!"] = true
L["Item Class:"] = true
L["Item Enchantment (OBSOLETE)"] = true
L["Item Enhancement (OBSOLETE)"] = true
L["Item Enhancement"] = true
L["Item List Font Size"] = true
L["Item SubClass:"] = true
L["Item"] = true
L["Jewelcrafting"] = true
L["Junk"] = true
L["Key"] = true
L["Leather"] = true
L["Loot"] = true
L["Market Value Settings"] = true
L["MarketVal"] = true
L["Materials (OBSOLETE)"] = true
L["Metal & Stone"] = true
L["minbid"] = true
L["Misc."] = true
L["Miscellaneous"] = true
L["Mount Equipment"] = true
L["Mount"] = true
L["MV Price Source:"] = true
L["MV Treshold:"] = true
L["New treshold: %s|cffffd70ag|r"] = true
L["One-Handed Axes"] = true
L["One-Handed Maces"] = true
L["One-Handed Swords"] = true
L["Only consumables, weapons, armor, recipes, and junk can be sold or deleted.|n|n"] = true
L["Open UI at Vendor"] = true
L["Other"] = true
L["Parts"] = true
L["Polearms"] = true
L["Potion"] = true
L["Price Source is now: %s"] = true
L["Price Source"] = true
L["Projectile"] = true
L["Questitem"] = true
L["Quiver"] = true
L["Rares"] = true
L["Reagent"] = true
L["Recipe"] = true
L["Reduce space of ... silver values"] = true
L["Refreshing cache for GetItemInfo()..."] = true
L["Region Market Average (globalMean)"] = true
L["Region Market Median (globalMedian)"] = true
L["Scroll (OBSOLETE)"] = true
L["Sell"] = true
L["sell/delete"] = true
L["Selling (at Vendor) or deleting items."] = true
L["SellVal"] = true
L["Show Item Class and SubClass"] = true
L["Show Login Loot! BE CAREFUL!"] = true
L["Show Loot Present at Login/Reload (BE CAREFUL!)"] = true
L["Show loot present at login/reload. BE CAREFUL!"] = true
L["SL"] = true
L["Sold %s items."] = true
L["Some items are left to sell. Press Sell again."] = true
L["Sort by Action"] = true
L["Sort by Class"] = true
L["Sort by Count"] = true
L["Sort by Item"] = true
L["Sort by Market Value"] = true
L["Sort by MarketValue"] = true
L["Sort by Message"] = true
L["Sort by No"] = true
L["Sort by Sell Value"] = true
L["Spears"] = true
L["State:"] = true
L["Staves"] = true
L["SubClass:"] = true
L["Thrown Classic"] = true
L["To Delete"] = true
L["To Sell"] = true
L["Trade Goods (OBSOLETE)"] = true
L["Tradeskill"] = true
L["Two-Handed Axes"] = true
L["Two-Handed Maces"] = true
L["Two-Handed Swords"] = true
L["undefined"] = true
L["Use VendorSell for Grays"] = true
L["Vantus Runes"] = true
L["VendorSell"] = true
L["Wands"] = true
L["Warglaives"] = true
L["Weapon Enchantment (OBSOLETE)"] = true
L["Weapon"] = true
L["whitelisted"] = true
L["WoWToken"] = true

L["%sLeft-Click%s open or closes the interface"] = "%sLinksklick%s öffnet die Liste"
L["%sRight-Click%s opens addon configuration"] = "%sRechtsklick%s zeigt die Addon-Optionen"

-- EOF
