-------------------------------------------------------------------------
-- DeTrashLoot - Delete or sell dropped items based on their market value
-------------------------------------------------------------------------
-- Locale/deDE.lua - Strings for deDE
--
-- Author: Expelliarm5s / June 2022 / All Rights Reserved
--
-- Version 1.1.7
-------------------------------------------------------------------------

local addonName, _ = ...
local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "deDE")
if not L then return end
------------------------------------------------------------------------------
-- luacheck: max_line_length 250

L["-- $$ --"] = true
L["-- DN --"] = true
L["-- IG --"] = true
L["-- WL --"] = true
L["#"] = true
L["%s cannot be sold. Please try to delete it."] = "%s nicht verkaufbar. Must Du mit löschen loswerden."
L["%s is now %s"] = "%s ist jetzt %s"
L["%s.: %sx %s deleted"] = "%s.: %sx %s gelöscht"
L["%s.: %sx %s sold"] = "%s.: %sx %s verkauft"
L["(To Sell)"] = "(wird verkauft)"
L[">= 40"] = true
L[">= 50"] = true
L[">= 60"] = true
L[">= 70"] = true
L[">= 80"] = true
L[">= 90"] = true
L[">= 100"] = true
L["... Bag 1"] = " T 1"
L["... Bag 2"] = " T 2"
L["... Bag 3"] = " T 3"
L["... Bag 4"] = " T 4"
L["... copper values"] = "... Kupferwerte"
L["_ Hr. _ Min. ago"] = "vor _ St. _ Min."
L["|cffff8888Changing the font size causes an user interface reload!|r"] = "|cffff8888Welchseln der Schriftgröße führt zum Neuladen der Oberfläche!|r"
L["14-Days Market Average (market)"] = true
L["3-Days Market Average (recent)"] = true
L["above treshold"] = "über Grenzwert"
L["Action"] = "Aktion"
L["Armor"] = true
L["Bandage"] = true
L["Battle Pet"] = true
L["Bear Claws"] = true
L["blacklisted"] = true
L["Bows"] = true
L["buyout"] = true
L["CatClaws"] = true
L["Choose a Price Source for Market Value"] = "Preisquelle für den Marktwert wählen"
L["Choose the font size. Changing the size causes an user interface reload!"] = "Wähle eine Schriftgröße. Wechseln verursacht ein Neuladen der Oberfläche!"
L["Class"] = "Klasse"
L["Class:"] = "Klasse:"
L["Click to whitelist / RightClick to blacklist / ShiftClick to unlist"] = "Klick zum Whitelisten / Rechtsklick zum Blacklisten / Shift-Klick setzt zurück"
L["Close UI at Vendor"] = "Schließen beim Händler"
L["Cloth"] = true
L["Cnt"] = "Anz"
L["Companion Pets"] = true
L["Consumable"] = true
L["Container"] = true
L["Cooking"] = true
L["Crossbows"] = true
L["Daggers"] = true
L["DANGEROUS SETTINGS"] = true
L["Debug is off"] = true
L["Debug is on"] = true
L["Delete"] = "Löschen"
L["Deleted %s items."] = "%s items gelöscht."
L["Devices (OBSOLETE)"] = true
L["didn't delete %s"] = "%s nicht gelöscht"
L["didn't sell %s"] = "%s nicht verkauft"
L["Do not show items with item level ..."] = "Zeige keine Items mit Itemlevel ..."
L["do nothing"] = true
L["Elemental"] = true
L["Elixir"] = true
L["Enchanting"] = true
L["enter /%s for interface"] = "/%s zum Anzeigen"
L["Epics"] = true
L["Explosives (OBSOLETE)"] = true
L["Explosives and Devices (OBSOLETE)"] = true
L["Explosives and Devices"] = true
L["Fishing Poles"] = true
L["Fist Weapons"] = true
L["Flask"] = true
L["Food & Drink"] = true
L["Gem"] = true
L["Glyph"] = true
L["Guns"] = true
L["Herb"] = true
L["Hide loot present at login/reload."] = "Vorhandene Beute in Taschen nach Login/Reload nicht anzeigen."
L["HL"] = true
L["Holliday"] = true
L["However, to prevent additional unwanted actions, you can ignore the contents of entire bags or rare or epic items:"] = "Um ungewünschtes Verkaufen/Löschen zu vermeiden, kannst Du ganze Taschen oder seltene oder epische Items ignorieren:"
L["If checked, any loot in the bag second from the left is ignored."] = "Wenn gewählt, wird Beute in der zweitlinkensten Tasche ignoriert."
L["If checked, any loot in the bag second from the right is ignored."] = "Wenn gewählt, wird Beute in der zweitrechtesten Tasche ignoriert."
L["If checked, any loot in the bag third from the left is ignored."] = "Wenn gewählt, wird Beute in der dritten Taschen von links ignoriert."
L["If checked, any loot in the leftmost bag is ignored."] = "Wenn gewählt, wird Beute in der Tasche ganz links ignoriert."
L["If checked, any loot in your backback is ignored."] = "Wenn gewählt, wird Beute in Deinem Rucksack ignoriert."
L["If checked, any loot present at login/reload is shown in the loot list. BE CAREFUL WHEN BLACKLIST ITEMS!!!"] = true
L["If checked, any loot with item level 40 or higher is not shown in item lists."] = "Wenn gewählt, wird alle Beute mit Itemlevel 40 oder höher ignoriert."
L["If checked, any loot with item level 50 or higher is not shown in item lists."] = "Wenn gewählt, wird alle Beute mit Itemlevel 50 oder höher ignoriert."
L["If checked, any loot with item level 60 or higher is not shown in item lists."] = "Wenn gewählt, wird alle Beute mit Itemlevel 60 oder höher ignoriert."
L["If checked, any loot with item level 70 or higher is not shown in item lists."] = "Wenn gewählt, wird alle Beute mit Itemlevel 70 oder höher ignoriert."
L["If checked, any loot with item level 80 or higher is not shown in item lists."] = "Wenn gewählt, wird alle Beute mit Itemlevel 80 oder höher ignoriert."
L["If checked, any loot with item level 90 or higher is not shown in item lists."] = "Wenn gewählt, wird alle Beute mit Itemlevel 90 oder höher ignoriert."
L["If checked, any loot with item level 100 or higher is not shown in item lists."] = "Wenn gewählt, wird alle Beute mit Itemlevel 100 oder höher ignoriert."
L["If checked, any loot with quality epic is ignored."] = "Wenn gewählt, werden Epics ignoriert."
L["If checked, any loot with quality rare is ignored."] = "Wenn gewählt, werden Rares ignoriert."
L["If checked, any values below 1g are not displayed."] = "Wenn gewählt, werden Werte kleiner 1g nicht angezeigt."
L["If checked, any values below 1s are not displayed."] = "Wenn gewählt, werden Werte kleiner 1s nicht angezeigt."
L["If checked, table is sorted by MarketValue."] = "Wenn gewählt, wird Liste nach Marktwerten sortiert."
L["If checked, the price source VendorSell is used for gray items instead of the market value, which is really a wrong value for grays."] = "Wenn gewählt, wird der Händlerverkaufswert für graue Items verwendet, statt dem (immer) falschen Marktwert."
L["If checked, UI is closed after talking to a vendor."] = "Wenn gewählt, wird die Anzeige beim Verlassen des Händlers geschlossen."
L["If checked, UI is opened when talking to a vendor."] = "Wenn gewählt, wird die Anzeige beim Händler automatisch geöffnet."
L["If checked, UI shows the item class and subclass column."] = "Wenn gewählt, werden Item-Klasse und Subklasse angezeigt."
L["Ignore "] = "Ignoriere "
L["Ignore ... Backpack"] = "Ignoriere Rucksack"
L["Ignore Login Loot! BE CAREFUL!"] = true
L["Ignore loot to be sold or deleted"] = "Beute ignorieren"
L["ignored"] = true
L["Inscription"] = true
L["Insert treshold value below to sell/delete"] = "Grenzwert fürs Verkaufen/Löschen"
L["Invalid or unavailable price source: reset to VendorSell!"] = "Ungültige oder fehlende Preisquelle: Reset auf Händlerverkaufswert!"
L["Invalid treshold value! Reset to 500g!"] = "Ungültiger Grenzwert! Reset zu 500g!"
L["Item Class:"] = "Item-Klasse:"
L["Item Enchantment (OBSOLETE)"] = true
L["Item Enhancement (OBSOLETE)"] = true
L["Item Enhancement"] = true
L["Item List Font Size"] = "Schriftgröße der Liste"
L["Item SubClass:"] = "Item-Subklasse:"
L["Item"] = true
L["Jewelcrafting"] = true
L["Junk"] = true
L["Key"] = true
L["Leather"] = true
L["Loot"] = "Beute"
L["Market Value Settings"] = "Verkaufswert / Markwert"
L["MarketVal"] = "Marktwert"
L["Materials (OBSOLETE)"] = true
L["Metal & Stone"] = true
L["minbid"] = true
L["Misc."] = "Verschiedenes"
L["Miscellaneous"] = true
L["Mount Equipment"] = true
L["Mount"] = true
L["MV Price Source:"] ="MW-Preisquelle:"
L["MV Treshold:"] = "MW-Grenzwert:"
L["New treshold: %s|cffffd70ag|r"] = "Neuer Grenzwert: %s|cffffd70ag|r"
L["One-Handed Axes"] = true
L["One-Handed Maces"] = true
L["One-Handed Swords"] = true
L["Only consumables, weapons, armor, recipes, and junk can be sold or deleted.|n|n"] = "Nur Verbrauchbares, Waffen, Rüstung, Rezepte und Müll wird verkauft oder gelöscht.|n|n"
L["Open UI at Vendor"] = "Öffnen beim Händler"
L["Other"] = true
L["Parts"] = true
L["Polearms"] = true
L["Potion"] = true
L["Price Source is now: %s"] = "Preisquelle ist jetzt: %s"
L["Price Source"] = "Preisquelle"
L["Projectile"] = true
L["Questitem"] = true
L["Quiver"] = true
L["Rares"] = true
L["Reagent"] = true
L["Recipe"] = true
L["Reduce space of ... silver values"] = "Verberge ... Silberwerte"
L["Refreshing cache for GetItemInfo()..."] = true
L["Region Market Average (globalMean)"] = true
L["Region Market Median (globalMedian)"] = true
L["Scroll (OBSOLETE)"] = true
L["Sell"] = "Verkaufen"
L["sell/delete"] = "verkaufen/löschen"
L["Selling (at Vendor) or deleting items."] = "Items beim Händler verkaufen oder löschen."
L["SellVal"] = "Verkauf"
L["Show Item Class and SubClass"] = "Item-Klasse/-Subklasse anzeigen"
L["Show Login Loot! BE CAREFUL!"] = true
L["Show Loot Present at Login/Reload (BE CAREFUL!)"] = true
L["Show loot present at login/reload. BE CAREFUL!"] = true
L["SL"] = true
L["Sold %s items."] = true
L["Some items are left to sell. Press Sell again."] = "Weitere Items können verkauft werden, drück nochmal: Verkaufen."
L["Sort by Action"] = "Nach Aktion sortieren"
L["Sort by Class"] = "Nach Klasse sortieren"
L["Sort by Count"] = "Nach Anzahl sortieren"
L["Sort by Item"] = "Nach Itemname sortieren"
L["Sort by Market Value"] = "Marktwert sortieren"
L["Sort by MarketValue"] = "Marktwert sortieren"
L["Sort by Message"] = "Nach Text sortieren"
L["Sort by No"] = "Nach Nummer sortieren"
L["Sort by Sell Value"] = "Nach Verkaufswert sortieren"
L["Spears"] = true
L["State:"] = true
L["Staves"] = true
L["SubClass:"] = true
L["Thrown Classic"] = true
L["To Delete"] = "wird gelöscht"
L["To Sell"] = "wird verkauft"
L["Trade Goods (OBSOLETE)"] = true
L["Tradeskill"] = true
L["Two-Handed Axes"] = true
L["Two-Handed Maces"] = true
L["Two-Handed Swords"] = true
L["undefined"] = "unbestimmt"
L["Use VendorSell for Grays"] = "Nutze Verkaufswerte für Graues"
L["Vantus Runes"] = true
L["VendorSell"] = true
L["Wands"] = true
L["Warglaives"] = true
L["Weapon Enchantment (OBSOLETE)"] = true
L["Weapon"] = true
L["whitelisted"] = true
L["WoWToken"] = true

-- EOF
